* {
 margin: 0px;
 padding: 0px;
}
body {
    text-align: left;
    font-family: 'Open Sans','Segoe UI',Arial;
}
#stranka {
    margin-left: auto;
    margin-right: auto;
    min-width: 20em;
    max-width: 40em;
}

/* hlavicka */
#header {
    background-color: rgb(231,231,231);
    height: 4em;
}
#header-left {
    float: left;
}
#header-logo {
    float: left;
    margin: 0.3em 0 0 0.3em;
}
#headerNadpis {
    float: left;
    position: relative;
    top: 0.5em;
    font-size: 180%;
    display: inline;
    color: #2F6E99;
}
#podpora {
  text-decoration: none;
}
/* vodorovná čára */
.hrLine {
    background-color: rgb(47, 110, 153);
    height: 0.1em;
}

/* varování */
#varovani {background: red;padding: 0.5em;font-weight: bold;text-align: center;}

/* obsah */
#obsah {margin: 0.1em;}

/* pozadavek */
#pozadavekNadpis h1 {display: inline;}
#pozadavekNadpis {margin-top: 0.6em; text-align: center;}
.nadpis {font-weight: bold;}

/* formulář */
fieldset {
  margin-left: auto;
  margin-right: auto;
}
legend {font-weight: bold;} /* nadpisy skupin formularovych poli (Kontaktni udaje, Dotaz, ...) */
label { /* nadpisy jednotlivych poli */
  width: 26%;
  float: left;
  clear: both;
}
input,textarea, select { /* vlastni pole formulare */
  width: 72%;
  float: left;
  height: 2em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
}
textarea {
  height: 8em;
}
#formKontaktUdaje,#formTextPozadavku {padding: 0.5em;}
#hvezdyBox {margin-top: 0.5em;}
/* #formTextPozadavku,formularPozadavek {margin-top: 1em;} */
/* #formular {margin-top: 0.5em;}*/
/* .nadpis {font-weight: bold;} */
.formHvezdicka,.formHvezdicky {display: inline;color: red;}
/* .formPoleNadpis {width: 10em;display: block;float: left;} */
.formKontrola {display: none;}

/* tlacitko k odeslani pozadavku */
#odeslat {
  float: right;
  width: 5em;
  height: 2.5em;
  margin-right: 0.5em;
  margin-bottom: 0.5em;
  text-align: center;
  font-size: large;
  font-weight: bold;
  border: 0.4em outset rgb(231,231,231);
}

/* tlacitka pro odesilani priloh a komentaru */
.tlSubmint {
  float: right;
  height: 2.5em;
  margin-right: 0.5em;
  margin-bottom: 0.5em;
  text-align: center;
  font-size: large;
  font-weight: bold;
  border: 0.4em outset rgb(231,231,231);
}
#odeslatPrilohu {width: 9em;}
#odeslatKomentar {width: 11em;}
#odeslat:active, #odeslatPrilohu:active, #odeslatKomentar:active {color: rgb(255,0,0);}


/* prilohy */
th,td {
  border-width: 0px;
/*  padding: 0em 0.3em 0em .03em; */
  vertical-align: middle;
  white-space: nowrap;
}
/* th {text-align: center;} */
#prilohaUpozorneni{
  font-weight: bold;
  font-style: italic;
}
/* aktivity */
#aktivity {margin: 0.2em;}
.aktivita {
    border-width: 1px 1px 0px 1px;
    border-color:rgb(192,192,192);
    border-style: solid;
    margin-top: 1em;
}
.aktivNadpis {
    background: none repeat scroll 0 0 #EFF5FB;
    color: #2F6E99;
    padding: 0.1em;
}
.aktivNadpisReseni {
  background: rgb(144,238,144) url() scroll repeat;
  color: #2F6E99;
  padding: 0.1em;
}
.aktivNadpisDatum {float: right;display: inline;}
.aktivText {padding: 0.1em;}
/* footer */
#footer {
    clear: both;
    font-size: 80%;
    text-align: left;
    background: rgb(231, 231, 231);
    margin-top: 2em;
}
.adresa {display: block;}
#footerAdresa {float: left;}
#footerPodpora {float: right;}
#copyright {clear: both;}

/* značky */
h1 {
    color: #C24100;
    font-family: 'OpenSans Conbold','Lucida Grande','Segoe UI Semibold','Arial';
    clear: both;
    text-align: center;
}
h2 {
    color: #224F79;
    font-family: 'OpenSans Conbold','Lucida Grande','Segoe UI Semibold','Arial';
    font-size: 120%;
    font-weight: 600;
    margin-top: 0.4em;
}
img {border: 0px ;}
a {
    color: #2F6E99;
    cursor: pointer;
    text-decoration: underline;
}
a:focus, a:hover {
    background-color: #FFD500;
    color: #000000;
}

a[href^='tel:'] {
    text-decoration: none;
    color: #000000;
}
.error {background-color: yellow; border: 5px solid red}